KLA11596
SB vulnerability in LibreOffice
Updated: 11/01/2019
Detect date
?
04/18/2018
Severity
?
Critical
Description

Use after free vulnerability was found in Structured Storage parser. Malicious users can exploit this vulnerability via writing to recently freed data to bypass security restrictions.

Affected products

LibreOffice 5.4 versions prior to 5.4.5
LibreOffice 6.0 versions prior to 6.0.1

Solution

Update to latest version
Download LibreOffice

Original advisories

CVE-2018-10119 Use After Free in Structured Storage parser

Impacts
?
SB 
[?]
Related products
LibreOffice
CVE-IDS
?
CVE-2018-101190.0Unknown